@font-face {
  font-family: 'GothamPro';
  font-display: swap;
  src: url('../fonts/gothampro/GothamPro-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/gothampro/GothamPro-Bold.woff') format('woff'), url('../fonts/gothampro/GothamPro-Bold.ttf')  format('truetype'), url('../fonts/gothampro/GothamPro-Bold.svg#GothamPro-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'GothamPro';
  font-display: swap;
  src: url('../fonts/gothampro/GothamPro.eot?#iefix') format('embedded-opentype'),  url('../fonts/gothampro/GothamPro.woff') format('woff'), url('../fonts/gothampro/GothamPro.ttf')  format('truetype'), url('../fonts/gothampro/GothamPro.svg#GothamPro') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Stem';
  font-display: swap;
  src: url('../fonts/stem/Stem-Medium.eot?#iefix') format('embedded-opentype'),  url('../fonts/stem/Stem-Medium.otf')  format('opentype'),
	     url('../fonts/stem/Stem-Medium.woff') format('woff'), url('../fonts/stem/Stem-Medium.ttf')  format('truetype'), url('../fonts/stem/Stem-Medium.svg#Stem-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'GothamPro';
  font-display: swap;
  src: url('../fonts/gothampro/GothamPro-Medium.eot?#iefix') format('embedded-opentype'),  url('../fonts/gothampro/GothamPro-Medium.woff') format('woff'), url('../fonts/gothampro/GothamPro-Medium.ttf')  format('truetype'), url('../fonts/gothampro/GothamPro-Medium.svg#GothamPro-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Stem';
  font-display: swap;
  src: url('../fonts/stem/Stem-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/stem/Stem-Regular.otf')  format('opentype'),
	     url('../fonts/stem/Stem-Regular.woff') format('woff'), url('../fonts/stem/Stem-Regular.ttf')  format('truetype'), url('../fonts/stem/Stem-Regular.svg#Stem-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
#main label{
  margin: 0;
}
#main article#post-817 .entry-content{
  background-color: #322c3a;
}
#pen_section{
	background: #2a2432;
	background-color: #2a2432;
}
#pen_navigation.pen_hover_1 div#primary-menu > ul > li.sfHover > a,
#pen_navigation.pen_hover_1 div#primary-menu > ul > li > a:focus,
#pen_navigation.pen_hover_1 div#primary-menu > ul > li > a:hover,
#pen_navigation.pen_hover_1 div#primary-menu > ul > li > a:active,
#pen_navigation.pen_hover_1 div#primary-menu > ul > li.current-menu-item > a #pen_navigation.pen_hover_1 ul#primary-menu > li.sfHover > a,
#pen_navigation.pen_hover_1 ul#primary-menu > li > a:focus, #pen_navigation.pen_hover_1 ul#primary-menu > li > a:hover,
#pen_navigation.pen_hover_1 ul#primary-menu > li > a:active, #pen_navigation.pen_hover_1 ul#primary-menu > li.current-menu-item > a{
	background: transparent;
}
#pen_navigation,
#pen_header .pen_header_inner{
	background: transparent !important;
	background-color:transparent !important;
}
#pen_header{
	background: #3c3446;
}
.pr-header{
	width: 98%;
	margin: 0 auto -10px;
	display:flex;
	padding: 30px 0;
}
.pr-logo{
	width: 194px;
	height: 23px;
	display: block;
	margin: 0;
	padding: 0;
	background:url('../../../../uploads/2019/pr-update/pr-logo.png') no-repeat 50% 50%;
	background-size:contain;
	margin-right: 50px;
}
@media only screen and (max-width: 950px){
.pr-logo{
	margin: 10px;
}
}

.grecaptcha-badge {visibility: hidden; }

.pr-logo a{
	display:block;
	text-indent: -9999px;
	width: 100%;
	height: 100%;
}
#pen_header .pen_header_inner{
	background-color: transparent;
	background: transparent;
	width: auto;
}
#pen_navigation:after,
#pen_navigation:before, #pen_navigation:after{
	display: none;
}
#pen_navigation, #pen_navigation ul, #pen_navigation li{
	margin: 0 0 0 0;
}
#pen_navigation.pen_separator_4 div#primary-menu > ul > li:after, #pen_navigation.pen_separator_4 ul#primary-menu > li:after{
	display: none;
}
#pen_navigation.pen_separator_4 div#primary-menu > ul > li a, #pen_navigation.pen_separator_4 ul#primary-menu > li a{
	padding: 0 0 10px;
	position: relative;
}
#pen_navigation.pen_separator_4 div#primary-menu > ul > li a:after, #pen_navigation.pen_separator_4 ul#primary-menu > li a:after{
	background: rgb(104,71,123);
	background: -moz-linear-gradient(left,  rgba(104,71,123,1) 1%, rgba(124,60,162,1) 100%);
	background: -webkit-linear-gradient(left,  rgba(104,71,123,1) 1%,rgba(124,60,162,1) 100%);
	background: linear-gradient(to right,  rgba(104,71,123,1) 1%,rgba(124,60,162,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#68477b', endColorstr='#7c3ca2',GradientType=1 );

	position: absolute;
	left: auto;
	opacity: 0;
	display:block;
	top: auto;
	bottom: 0;
	content: '';
	width: 100%;
	height: 2px;
}
#pen_navigation.pen_separator_4 div#primary-menu > ul > li.current-menu-item a:after, #pen_navigation.pen_separator_4 ul#primary-menu > li.current-menu-item a:after{
	opacity: 1;
}
#pen_navigation div#primary-menu > ul, #pen_navigation ul#primary-menu, #pen_navigation li{
	float:none;
	display: inline-block;
}
#pen_navigation a,
#pen_navigation.pen_hover_1 div#primary-menu > ul > li > a,
#pen_navigation.pen_hover_1 ul#primary-menu > li > a{
	font-family: 'GothamPro';
	font-weight: bold;
	font-size: 15px;
	color: #fff;
}
#pen_navigation.pen_hover_1 div#primary-menu > ul,
#pen_navigation.pen_hover_1 ul#primary-menu{
	margin: 0 -22px;
	letter-spacing: -6px;
}
#pen_navigation.pen_hover_1 div#primary-menu > ul > li, #pen_navigation.pen_hover_1 ul#primary-menu > li{
	padding: 0 22px;
	letter-spacing: 0;
}
#main{
	padding:1.429em !important;
	background: #322c3a !important;
}
#content{
	margin-top: 0;
	padding: 0;
}
@media only screen and (min-width: 728px){
	body.visible-sidebar-right #primary{
		padding-right:25%;
		margin:0 0 0 -22px;
	}
}
#pen_right{
  width: 25%;
}
body.pen_round_corners #main article header,
body.pen_round_corners #main .pen_article_wrapper > article{
	border-radius:0;
}
body.pen_round_corners #main article header.pr-entry-header{
	padding: 0;
	height: 222px;
}
.pr-banner{
	text-indent: -9999px;
	background:url('../../../../uploads/2019/pr-update/pr-banner.png') no-repeat 0 50%;
	width: 100%;
	background-size:cover;
	height: 100%;
}
@media only screen and (min-width: 2000px){
.pr-banner{
	text-indent: -9999px;
/*	background:url('../../../../uploads/2019/08/top-100-gambling-sites-and-online-casinos.jpg') no-repeat 0 50%; */
	width: 100%;
	height: 100%;
}
body.pen_round_corners #main article header.pr-entry-header{
	padding: 0;
	height: 330px;
}
}
@media only screen and (min-width: 3000px){
.pr-banner{
	text-indent: -9999px;
/*	background:url('../../../../uploads/2019/08/top-100-gambling-sites-and-online-casinos.jpg') no-repeat 0 50%; */
	width: 100%;
	height: 100%;
}
body.pen_round_corners #main article header.pr-entry-header{
	padding: 0;
	height: 500px;
}
}
#main .pen_article_wrapper > article{
	background: transparent;
}
@media only screen and (min-width: 728px){
	#pen_left, #pen_right{
		top: 1.429em;
	}
}
#page .widget-area .widget.pen_widget_light{
	background: #322c3a;
}
#main .pen_content_wrapper .top100-text{
	text-align: left !important;
	color: #b8a8ce;
	font-size: 30px;
	display:block;
	margin-bottom: 14px;
	font-family: 'GothamPro';
}
#main .pen_content_wrapper .top100-text span{
	font-weight: bold;
	color: #fff;
}
#main article .entry-content{
	padding: 30px 46px;
}
#post-10 h1.entry-title{
  color: #fff;
}
h3.sidebar-head{
  margin: 0;
}
.h3-clone{
  margin-bottom: 16px !important;
  display: inline-block;
}
.h3-clone,
h3.sidebar-head{
  font-size: 20px;
	font-family: 'GothamPro';
  color: #fefefe;
  font-weight: normal;
  margin: 0;
}
h3.sidebar-head{
  padding-left: 9px;
}
div.sidebar-head-holder{
  display:flex;
  justify-content: space-between;
  align-items:center;
  margin-bottom: 14px;
}
div.sidebar-head-holder a.more-btn{
  display: inline-block;
  font-family: 'GothamPro';
  font-weight: bold;
  color: #836f9d;
  font-size: 14px;
}
ol.top-list{
  letter-spacing: -6px;
  margin: 0 !important;
  padding: 0 !important;
  counter-reset: my-awesome-counter;
}
ol.top-list li{
  list-style:none;
  letter-spacing: 0;
  margin: 0 auto 2px;
  background-color: #503445;
  padding: 13px;
  counter-increment: my-awesome-counter;
  padding-left: 55px;
  position: relative;
  color: #a08897;
}
ol.top-list li:hover{
  list-style:none;
  letter-spacing: 0;
  margin: 0 auto 2px;
  background-color: #815971;
  padding: 13px;
  counter-increment: my-awesome-counter;
  padding-left: 55px;
  position: relative;
  color: #fff;
}
ol.top-list li:before{
  content: counter(my-awesome-counter);
  background-color: #815971;
  border-radius:3px;
  font-weight: bold;
  color: #fff;
  font-family: 'GothamPro';
  width: 22px;
  height: 22px;
  position: absolute;
  top: 13px;
  left: 13px;
  text-align: center;
  line-height: 22px;
}
ol.top-list .img-holder{
  background:url('../../../../uploads/2019/09/top-logo.jpg') no-repeat 50% 50%;
  background-size:contain;
  height: 40px;
  max-width: 99px;
  width: 100%;
  margin-right: 5px;
}
ol.top-list .head{
  display:flex;
  justify-content: space-between;
  align-items:center;
  margin-bottom: 13px;
}
ol.top-list .head a{
  display: inline-block;
  color: #fff;
  font-family: 'GothamPro' !important;
  font-size: 12px;
  border: 1px solid #9f65c0;
  padding: 4px 11px;
  border-radius:5px;
  text-decoration: none;
  font-weight: 500;
}
ol.top-list .head a:hover{
  opacity: 0.8;
  background-color: #7d679e;
  transition: opacity 0.3s ease-out 0.3s;
}
ol.top-list .text-holder span{
  font-family: 'GothamPro';
  /* color: #a08897; */
  font-size: 13px;
  line-height: 22px;
}
ul.articles-list{
  letter-spacing: -6px;
  margin: 0 !important;
  padding: 0 !important;
}
ul.articles-list li{
  letter-spacing: 0;
  list-style:none;
  font-family: 'GothamPro' !important;
  background-color: #322c3a;
  padding: 24px 13px;
  margin-bottom: 2px;
}
ul.articles-list li:hover{
  letter-spacing: 0;
  list-style:none;
  font-family: 'GothamPro' !important;
  background-color: #4c3e61;
  padding: 24px 13px;
  margin-bottom: 2px;
}
ul.articles-list a.article-head{
  margin: 0 0 14px !important;
  display: inline-block;
  padding: 0 !important;
  line-height: 19px;
  font-family: 'GothamPro' !important;
  font-weight: 500 !important;
  font-size: 15px;
  color: #fff;
  text-decoration: none;
}
ul.articles-list a.article-head:hover{
  text-decoration: underline !important;
}
ul.articles-list .text-holder{
  margin-bottom: 18px;
}
ul.articles-list .text-holder span{
  color: #a08897;
  line-height: 17px;
  font-size: 13px;
}
ul.articles-list .date{
  display: block;
  font-size: 14px;
  color: #fff;
  font-family: 'Times New Roman';
}
h3.sidebar-head .orange{
  color: #e99e55;
}
#page .widget-area .widget > div{
	font-family: 'GothamPro';
	font-size: 12px;
	color: #fefefe;
}
.dscolorg{
	background:#3f374b !important;
	background-color:#3f374b !important;
	border-radius:8px;
	border:1px solid #92b871;
	padding: 10px 13px;
	width:auto !important;
}
.dscolorb{
	background:#3f374b !important;
	background-color:#3f374b !important;
	border-radius:8px;
	border:1px solid #CA2027;
	padding: 10px 13px;
	width:auto !important;
}
.tablepress{
  font-family:'GothamPro';
}
.pr-table-sorting{
  display:flex;
  align-items:center;
  justify-content: space-between;
  margin-bottom: 22px;
}
.pr-table-sorting p{
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 360px;
  width: 100%;
  margin: 0;
}
.tablepress-scroll-wrapper{
  background-color:#322c3a !important;
  padding-left: 10px;
  padding-top: 6px;
  margin: 0 -10px 0;
}
.pr-table-sorting .dataTables_length{
  float:none;
  margin-top: 0;
  width: 86px;
  overflow: hidden;
}
.pr-table-sorting form{
  display: flex;
  align-items:center;
}
.pr-table-sorting .examplee{
  padding-right: 10px;
}
.pr-table-sorting button{
  margin: 0 3px;
}
.tablepress span.num {
	position: absolute;
	top: 28px;
	left: -10px;
	font-family: 'GothamPro';
	font-weight:500;
	font-size: 11px;
	color: #fff;
	background-color:#504560;
	border-radius:50%;
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
}
.original-tables span.num {
    display: none;
}
#primary .original-tables td:first-child {
    display: block;
}

#primary .original-tables th:first-child {
    display: block;
}

.tables-x {
    overflow-x: auto;
}

body.pen_round_corners #page .widget-area .widget.pen_widget_not_transparent{
  border-radius:0 !important;
  padding: 28px 32px;
}
body.pen_round_corners #page .widget-area .widget.pen_widget_not_transparent:first-child p{
  color: #fefefe !important;
  font-size: 12px;
  line-height: 19px;
}
#page .widget-area .widget > div .ctf-tweets{
  background-color: #fff;
  border-radius:8px;
  padding: 20px;
}
#page .widget-area .widget > div .ctf-tweets a.ctf-author-name,
#page .widget-area .widget > div .ctf-tweets a.ctf-tweet-date,
#page .widget-area .widget > div .ctf-tweets p{
  color: #000 !important;
  font-family: "Roboto",Arial,Helvetica,Sans-serif !important;
  text-decoration: none !important;
}
#page .widget-area .widget > div .ctf-tweets a{
  font-family: "Roboto",Arial,Helvetica,Sans-serif !important;
}
/*
#main .entry-content .pen_content_wrapper p > a{
	font-family: 'GothamPro';
	font-size: 13px;
	color: #fff;
	padding: 8px 13px 8px 25px;
	border-radius:5px;
	background-color:#773f98;
  position: relative;
  flex: 0 1 175px;
  padding: 0px 0px 0px 5px;
} */

#main .entry-content .pen_content_wrapper .pr-table-sorting p > a{
	font-family: 'GothamPro';
	font-size: 12px;
	color: #fff;
	padding-top: 8px;
    padding-right: 5px;
    padding-bottom: 8px;
    padding-left: 25px;
	border-radius:5px;
	background-color:#4f4165;
  position: relative;
  flex: 0 1 195px;
}

body.not-home #main .entry-content .pen_content_wrapper .bbp-reply-content p > a,
body.not-home #main .entry-content .pen_content_wrapper .bbp-topic-content p > a{
  font-weight: bold;
}

body.not-home #main .entry-content .pen_content_wrapper p > a{
  flex: 0 1 180px;
  text-align: center;
  font-family: 'GothamPro';
    font-size: 12px;
    color: #836f9d;
    padding-top: 8px;
    padding-bottom: 8px;
    border-radius: 5px;
    position: relative;
    flex: 0 1 175px;
}

body.not-home #main .post .entry-content .pen_content_wrapper p > a.pen_button {
  flex: 0 1 180px;
  text-align: center;
  font-family: 'GothamPro';
    font-size: 14px;
    color: #fff;
    padding-top: 8px;
    padding-right: 12px;
    padding-bottom: 8px;
    padding-left: 25px;
    border-radius: 5px;
    background-color: #773f98;
    position: relative;
    flex: 0 1 175px;
}

body.not-home #main .page .entry-content .pen_content_wrapper p > a {
  flex: 0 1 180px;
  text-align: center;
  font-family: 'GothamPro';
    font-size: 14px;
    color: #fff;
    padding-top: 8px;
    padding-right: 0px;
    padding-bottom: 8px;
    padding-left: 0px;
    border-radius: 5px;
    background: transparent;
    position: relative;
    flex: 0 1 175px;
}

body.not-home #main .post .entry-content .pen_content_wrapper p > a,
body.not-home #main .post .entry-content .pen_content_wrapper li > a {
  flex: 0 1 180px;
  text-align: center;
  font-family: 'GothamPro';
    font-size: 14px;
    color: #fff;
    padding-top: 8px;
    padding-right: 1px;
    padding-bottom: 8px;
    padding-left: 1px;
    border-radius: 5px;
    background: transparent;
    position: relative;
}

body.not-home #main .entry-content .pen_content_wrapper .bbp-forum-freshness p > a{
  flex: 0 1 180px;
  text-align: center;
  font-family: 'GothamPro';
    font-size: 10px;
    color: #fff;
    padding-top: 8px;
    padding-right: 12px;
    padding-bottom: 8px;
    padding-left: 25px;
    border-radius: 5px;
    background: transparent;
    position: relative;
    flex: 0 1 175px;
}

body.not-home #main .entry-content .pen_content_wrapper .bbp-topic-tags p > a{
  flex: 0 1 180px;
  text-align: center;
  font-family: 'GothamPro';
    font-size: 12px;
    color: #fff;
    padding-top: 8px;
    padding-right: 2px;
    padding-bottom: 8px;
    padding-left: 5px;
    border-radius: 5px;
    background: transparent;
    position: relative;
    flex: 0 1 175px;
}

#main .entry-content .pen_content_wrapper .bbp-breadcrumb .bbp-breadcrumb-root,
#main .entry-content .pen_content_wrapper .bbp-breadcrumb .bbp-breadcrumb-topic,
#main .entry-content .pen_content_wrapper .bbp-breadcrumb .bbp-breadcrumb-forum,
#main .entry-content .pen_content_wrapper .bbp-breadcrumb .bbp-breadcrumb-search {
      flex: 0 1 180px;
  text-align: center;
  font-family: 'GothamPro';
    font-size: 14px;
    color: #fff;
    padding-top: 8px;
    padding-right: 2px;
    padding-bottom: 8px;
    padding-left: 5px;
    border-radius: 5px;
    position: relative;
    background: transparent;
    flex: 0 1 175px;
} 

body.not-home #main .entry-content .pen_content_wrapper a {
  background-color: transparent;
  color: #fff;
}
#bbpress-forums a:before {
 background-color: transparent;
 padding: 0px 0px 0px 5px;
}
body.not-home #main .entry-content .pen_content_wrapper a:before{
  display: none;
  margin-right: 10px;
}
#main .entry-content .pen_content_wrapper .right-link{
  float:none;
  display: block;
  flex: 0 1 180px;
  margin-left: 10px;
}
#main .entry-content .pen_content_wrapper .right-link a{
	font-family: 'GothamPro';
	font-size: 14px;
	color: #fff;
	padding: 8px 25px 8px 13px;
	border-radius:5px;
	background-color:#4f4165;
  position: relative;
  width: 100%;
  display: inline-block;
  text-align: center;
}
#main .entry-content .pen_content_wrapper .pr-table-sorting-archive .right-link a{
	font-family: 'GothamPro';
	font-size: 14px;
	color: #fff;
	padding: 8px 25px 8px 13px;
	border-radius:5px;
	background-color:#4f4165;
  position: relative;
  width: 100%;
  display: inline-block;
  text-align: center;
}

#main .entry-content .pen_content_wrapper .pr-table-sorting .right-link a{
	font-family: 'GothamPro';
	font-size: 12px;
	color: #fff;
	padding: 8px 0px 8px 0px;
	border-radius:5px;
	background-color:#4f4165;
  position: relative;
  width: 100%;
  display: inline-block;
  text-align: center;
}

#main .entry-content .pen_content_wrapper a{
  z-index: 100;
}
#main .entry-content .pen_content_wrapper a:hover{
	text-decoration: none;
	opacity: .9;
}
#main .entry-content .pen_content_wrapper p > a:before{
	top: 50%;
	transform: translateY(-50%);
	left: 15px;
	position: absolute;
	content: '';
	width: 0;
	height: 0;
	border-top: 4px solid transparent;
	border-right: 8px solid #fff;
	border-bottom: 4px solid transparent;
}
#main .entry-content .pen_content_wrapper .right-link a:before{
	top: 50%;
	transform: translateY(-50%);
	position: absolute;
	width: 0;
	height: 0;
	content: '';
	left: auto;
	right: 15px;
	border-top: 4px solid transparent;
	border-left: 8px solid #fff;
	border-bottom: 4px solid transparent;
}
body.pen_round_corners .dataTables_filter button, body.pen_round_corners .dataTables_filter input, body.pen_round_corners .dataTables_filter select{
	background-color: transparent;
	font-size: 12px;
	color: #9182a6;
	border-radius:15px;
	border: 1px solid #9182a6;
	font-family: 'Stem';
	font-weight: 500;
}
body.pen_round_corners .dataTables_filter button:hover{
	color: #e99e55;
	background-color: #4f4165;
	border: 1px solid #4f4165;
}
.examplee,
.pr-table-sorting .dataTables_length label{
	font-family: 'Stem';
	font-size: 13px !important;
	color: #92899e;
  font-weight: normal !important;
  margin: 0 !important;
}
.help-tip{
  background-color: #443d4e;
  top: 67px;
}
.help-tip p{
  z-index: 999;
}
.help-tip:before{
	color: #c75b79;
}
.dataTables_filter{
  float:none !important;
  padding-right: 0 !important;
}
.dataTables_filter form span:first-child{
	display: none;
}
#main .dataTables_filter input{
	font-family: 'GothamPro';
	font-size: 13px;
	color: #fff;
	position: relative;
	background: url('../../../../uploads/2019/pr-update/search-ico.png') no-repeat 16px 50%;
  padding-left: 40px !important;
  margin-right: 0;
  margin-left: 10px;
  order:1;
  font-weight: normal;
}
#main .dataTables_filter input:focus{
	border-top-color: #9182a6 !important;
	border-left-color: #9182a6 !important;
}
#page .widget-area .widget.pen_widget_light textarea{
	background: #251f2c;
	border: 1px solid #484052;
	border-radius:0;
	color: #fff;
	font-family: 'GothamPro';
	font-size: 12px;
	resize:none;
  padding: 17px 19px;
  height: 80px !important;
}
#page .widget-area .widget.pen_widget_light input{
	background: #6a467e;
	color: #f7f8fa;
	font-weight: bold;
	font-family: 'GothamPro';
	font-size: 15px;
	padding: 13px 54px;
	border: none;
}
#page .widget-area .widget.pen_widget_light input:hover{
	opacity: .8;
}
#page .widget-area .widget > div p{
	color: #8d8499 !important;
	font-family: 'GothamPro';
  font-size: 13px;
  text-decoration: none;
}
#page .widget-area .widget > div p a{
	color: #e99e55 !important;
	font-family: 'GothamPro';
  font-size: 13px;
  text-decoration: none;
}
#page .widget-area .widget > div p a:hover{
  text-decoration: underline;
}
.select-holder{
	overflow: hidden;
	display: inline-block;
	vertical-align: middle;
	margin: 0 2px;
	width: auto;
	position: relative;
	margin-bottom: 10px;
}
.select-holder:after{
	position: absolute;
	content: '';
	top: 50%;
	left: auto;
	right: 0;
	width: 0;
	height: 0;
	border-left: 3px solid transparent;
	border-right: 3px solid transparent;
	border-top: 6px solid #866dad;
	margin-right: 12px;
}
#main select{
	background: transparent !important;
	font-family: 'Stem' !important;
	font-weight: 500 !important;
	color: #fff !important;
	border: none !important;
	font-size: 13px !important;
	padding-top: 5px;
}
.select-holder select{
	width: calc(100% + 15px) !important;
	padding-right: 5px;
	display:block !important;
	overflow: hidden !important;
}
#main .select-holder select option{
	color: #000;
	background-color: #796c89;
}
#pen_footer.pen_not_transparent{
  background: #231e2a;
  font-family: 'GothamPro';
  text-shadow:none;
}
#pen_footer.pen_not_transparent .site-info{
  color: #4c4358;
}
body.pen_round_corners #page .widget-area .video-block{
  max-width:286px;
  width: 100%;
  margin: 0 auto;
}
#pen_footer_left{
  width: 100%;
  float:none;
  display: block;
}
footer .boxes-holder{
  display:flex;
  justify-content: space-between;
  font-family: 'GothamPro';
}
footer .boxes-holder .box{
  flex: 1 1 25%;
}
footer .boxes-holder .box:first-child span{
  font-size: 14px;
  color: #6d647a;
}
footer .boxes-holder .box:last-child{
  flex: 1 1 50%;
  padding-left: 85px;
  font-size: 12px;
  color: #6d647a;
}
footer .boxes-holder .box:nth-child(2){
  display:flex;
  position: relative;
}
footer .boxes-holder .box:nth-child(2){
  border-right: 1px solid #2a2432;
}
footer .boxes-holder ul{
  width: 50%;
  padding:0;
  margin:0;
  list-style:none;
  letter-spacing:-6px;
  margin: -10px;
}
footer .boxes-holder ul li{
  letter-spacing:0;
  padding: 10px;
}
footer .boxes-holder ul li a{
  font-family: 'GothamPro';
  font-size: 13px;
  color: #fff;
}
.post-ratings{
  opacity: 0;
  display: none;
}
.dscoloro{
  background:#3f374b !important;
	background-color:#3f374b !important;
	border-radius:8px;
	border:1px solid #EB5B14;
  padding: 10px 13px;
  width: auto !important;
}







/* article */






body.archive #main header.page-header{
  display:flex;
  justify-content: space-between;
  border-bottom: 1px solid #3b3445;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
body.archive #main header.page-header input{
  font-family: 'GothamPro';
    font-size: 13px;
    color: #fff;
    position: relative;
    background: url('../../../../uploads/2019/pr-update/search-ico.png') no-repeat 16px 50%;
    padding-left: 40px !important;
    order:1;
    font-weight: normal;
    border: 1px solid #9182a6 !important;
    border-radius:25px;
    max-width: 215px;
    width: 100%;
    height: 40px;
}
#main header h1.page-title{
	color: #fff;
	font-family: 'GothamPro';
	font-size: 30px;
  font-weight: normal;
  width: 100%;
  display: block;
}
body.pen_list_masonry #pen_masonry article{
  background: #383141;
  color: #796c89;
}
body.pen_list_masonry #pen_masonry article .post-thumbnail img{
  height: 220px;
  object-fit:cover;
}
#main article header{
	background-color: #383141 !important;
}
#main article header h2 a{
	font-family: 'GothamPro';
	font-weight: 500;
	font-size: 17px;
	color: #fff;
}
#main .pen_content_wrapper_art{
	font-family: 'GothamPro';
	color: #796c89;
	font-size: 14px;
	/* background-color: #322c3a; */
}
#main .pen_content_wrapper_404{
	font-family: 'GothamPro';
	color: #c0a9e2;
	font-size: 20px;
	text-align: center;
	/* background-color: #322c3a; */
}
#main .pen_content_wrapper{
	font-family: 'GothamPro';
	font-size: 16px;
	color: #fff;
	/* background-color: #322c3a; */
}
/*
#main .pen_content_wrapper:hover{
	font-family: 'GothamPro';
	color: #fff;
	font-size: 14px;
	background-color: #322c3a;
}
*/
#main article header .entry-meta,
#main article header span.posted-on,
#main article header span a{
	color: #fff;
	font-size: 12px;
	font-family: 'GothamPro';
	font-weight: normal !important;
}
#main article header span a:hover{
	color: #c0a9e2;
	font-size: 10px;
	font-family: 'GothamPro';
	font-weight: normal !important;
}
body.pen_round_corners #main article header h2.entry-title{
	position: relative;
	padding-bottom: 12px !important;
}

body.pen_round_corners #main article header h2.entry-title a:link{
	color: #fff;
}

body.pen_round_corners #main article header h2.entry-title:after{
	height: 1px;
	width: 23px;
	background-color: #5c516b;
	position: absolute;
	content: '';
	top: auto;
	bottom: 0;
	left: 0;
}
#main .entry-content .pen_content_wrapper p > a.more-link{
	background: #773f98;
	color: #f7f8fa !important;
	font-family: 'GothamPro' !important;
	font-weight: bold !important;
  font-size: 15px !important;
  opacity: 0;
  transition:opacity 0.35s ease;
  margin: 10px auto 0 !important;
  width: 100%;
}
#main .entry-content .pen_content_wrapper p > a.more-link:before{
	border-top: 4px solid transparent;
	border-left: 8px solid #fff;
	border-bottom: 4px solid transparent;
	border-right:none;
}
#main .entry-content .pen_content_wrapper p > a.more-link:after{
	display: none;
}
#main article header a:hover{
  color: #fff;
}
body.pen_round_corners.pen_list_masonry #pen_masonry article:hover header h2.entry-title a{
  color: #c0a9e2;
  text-decoration: underline;
  font-size: 17px;
}
body.pen_round_corners.pen_list_masonry #pen_masonry article:hover .post-thumbnail img{
  transform:scale(1.1)
}
body.pen_round_corners.pen_list_masonry #pen_masonry article:hover a.more-link{
  opacity: 1;
}
body.pen_round_corners.pen_list_masonry #pen_masonry article{
  border-radius:0;
}
body.pen_round_corners.pen_list_masonry #pen_masonry article:hover,
body.pen_round_corners.pen_list_masonry #pen_masonry article:hover .entry-content,
body.pen_round_corners.pen_list_masonry #pen_masonry article:hover header{
  background: #483d55 !important;
  background-color: #483d55 !important;
}
#pen_pager{
  background-color: #383141;
}


/* pagination */

body.pen_round_corners #content .posts-navigation .nav-previous a:before{
  top: 50%;
	transform: translateY(-50%);
	left: 12px;
	position: absolute;
	content: '';
	width: 0;
	height: 0;
	border-top: 4px solid transparent;
	border-right: 8px solid #fff;
	border-bottom: 4px solid transparent;
}
body.pen_round_corners #content .posts-navigation .nav-next a:after{
  top: 50%;
	transform: translateY(-50%);
	position: absolute;
	width: 0;
	height: 0;
	content: '';
	left: auto;
	right: 12px;
	border-top: 4px solid transparent;
	border-left: 8px solid #fff;
	border-bottom: 4px solid transparent;
}
#content .posts-navigation .nav-previous a,
#content .posts-navigation .nav-next a{
  border:1px solid #4f4165 !important;
  border-radius: 8px !important;
  background: #383141 !important;
  color: #fff !important;
  font-family: 'GothamPro' !important;
  text-align: center !important;
  position: relative;
  display: inline-block;
  font-weight: normal !important;
}
#content .posts-navigation .nav-previous a{
  padding: 11px 20px 11px 30px !important;
}
#content .posts-navigation .nav-next a{
  padding: 11px 30px 11px 20px !important;
}
ul.pagination-list{
  letter-spacing: -6px;
  margin: 0 -19px;
  padding: 0;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
}
ul.pagination-list li{
  margin: 0;
  padding: 0;
  list-style: none;
  display: inline-block;
  letter-spacing: 0;
  padding: 0 19px;
  color: #fff;
  font-size: 22px;
  letter-spacing: 5px;
}
#content .posts-navigation a.pagination-link{
  display: inline-block !important;
  color: #7f758d !important;
  font-family: 'GothamPro' !important;
  font-size: 19px !important;
  font-weight: normal !important;
  border: none !important;
  border-radius:0 !important;
  text-decoration: none !important;
  background:none !important;
  float:none !important;
  padding: 0 !important;
}
#content .posts-navigation li.active a.pagination-link{
    /*
  transform:scale(1.4) !important;
  font-weight: bold !important;
  color: #fff !important;
  */
}
.pr-pen-pager{
  padding: 13px !important;
}
.pr-pen-pager nav.posts-navigation{
  margin: 0;
}


div.slicknav_menu{
  background: #322c3a;
}

/* #primary article table tr td {
  word-break: break-all;
  font-size: 10px;
}
#primary article table {
  width: 1169px !important;
  min-width: 1169px !important;
  max-width: 1169px !important;
} */
.pr-table-sorting-archive{
    flex-direction:column;
    margin-bottom: 30px;
    max-width: 200px;
}






/* media */

@media only screen and (max-width: 1400px) {
.rmp-main-container {
    margin: 0px;
}
.rmp-rating-widget__icons-list {
    text-align: center !important;
    padding: 0px !important;
}
.tablepress-scroll-wrapper {
    overflow-x: auto;
}
  #page .widget-area .widget > div .ctf-tweets{
    padding: 5px;
  }
  .pr-table-sorting p{
    flex-direction:column;
    align-items:flex-start;
    max-width: 150px;
  }
.pr-table-sorting-archive{
    flex-direction:column;
    margin-bottom: 30px;
    max-width: 300px;
}
  body.not-home .pr-table-sorting p{
    max-width: 150px;
  }
  #main .entry-content .pen_content_wrapper p > a,
  #main .entry-content .pen_content_wrapper p .right-link a{
    padding: 4px !important;
    margin: 5px 0;
    flex: 0 !important;
    width: 150px;
  }
  #main .entry-content .pen_content_wrapper p .right-link{
    width: 180px;
    flex:0;
  }
  #main .entry-content .pen_content_wrapper p > a,
  #main .entry-content .pen_content_wrapper p .right-link{
    margin-left: auto;
    margin-right:auto;
  }
  #main .entry-content .pen_content_wrapper p > a:before,
  #main .entry-content .pen_content_wrapper .right-link a:before{
    display: none;
  }
  ol.top-list .head{
    flex-direction:column;
    align-items:center;
  }
  ol.top-list .img-holder{
    margin-right: 0;
    margin-bottom: 5px;
  }
  #main .entry-content .pen_content_wrapper .pr-table-sorting p>a {
    font-family: 'GothamPro';
    font-size: 12px;
    color: #fff;
    border-radius: 5px;
    background-color: #4f4165;
    width: 180px;
    text-align: center;
  }
}
@media only screen and (min-width: 1111px) and (max-width: 1200px) {
.tablepress-scroll-wrapper {
    overflow-x: auto;
}
  #main .entry-content .pen_content_wrapper p .right-link{
    width: 150px;
    flex:0;
  }
  #main .entry-content .pen_content_wrapper .pr-table-sorting .right-link a {
    font-family: 'GothamPro';
    font-size: 10px;
    color: #fff;
    padding: 8px 0;
    border-radius: 5px;
    background-color: #4f4165;
    position: relative;
    /* width: 100%; */
    display: inline-block;
    text-align: center;
  }
  #main .entry-content .pen_content_wrapper .pr-table-sorting p>a {
    font-family: 'GothamPro';
    font-size: 11px;
    color: #fff;
    border-radius: 5px;
    background-color: #4f4165;
    width: 157px;
    text-align: center;
  }
}
@media only screen and (max-width: 1110px) {
  #main .entry-content .pen_content_wrapper p{
    margin-bottom: 10px;
  }
  
  #main .entry-content .pen_content_wrapper .pr-table-sorting p>a {
    font-family: 'GothamPro';
    font-size: 12px;
    color: #fff;
    border-radius: 5px;
    background-color: #4f4165;
    width: 180px;
    text-align: center;
  }
  body.not-home .pr-table-sorting p{
    margin-right: 46px;
  }
  #main .entry-content .pen_content_wrapper p > a,
  #main .entry-content .pen_content_wrapper p .right-link a{
    padding: 4px !important;
    margin-bottom: 10px !important;
  }
  #main .entry-content .pen_content_wrapper p .right-link{
    width: 200px;
    flex:0;
  }
  .pr-table-sorting{
    flex-direction:column;
  }
    .pr-table-sorting-archive{
    flex-direction:column;
    margin-bottom: 30px;
    max-width: 300px;
  }
  div.sidebar-head-holder{
    flex-direction:column;
  }
  .h3-clone, h3.sidebar-head{
    text-align: center;
  }
  #page .widget-area .widget.pen_widget_not_transparent{
    padding: 10px;
  }
  #page .widget-area .widget > div p{
    margin: 0 0 10px;
  }
  footer .boxes-holder{
    flex-direction:column-reverse;
  }
  footer .boxes-holder .box:last-child{
    padding-left: 0;
  }
  footer .boxes-holder .box{
    flex: 1 1 100% !important;
    text-align: center;
    padding: 5px 0;
  }
  footer .boxes-holder .box:nth-child(2){
    border-right:none;
    text-align: center;
    display:flex;
    flex-direction:column;
    align-items:center;
  }
  footer .boxes-holder ul{
    width: 100%;
    margin: 0;
  }
  footer .boxes-holder ul li{
    padding: 0;
  }
  ol.top-list li{
    padding-left: 30px;
  }
  ol.top-list li:before{
    width: 20px;
    height: 20px;
    top: 50%;
    transform: translateY(-50%);
    left: 5px;
    line-height: 20px;
  }
  ol.top-list .text-holder{
    margin: 0 auto;
    text-align: center;
  }
  ol.top-list .text-holder:hover{
    margin: 0 auto;
    text-align: center;
  }
  #page .widget-area .widget.pen_widget_light input{
    padding: 13px;
  }
  .h3-clone, h3.sidebar-head{
    font-size: 17px;
  }
}
@media only screen and (max-width: 1000px) {
  .dataTables_filter{
    float:none !important;
    padding-right: 0 !important;
    margin: 0 auto;
  }
  #main .dataTables_filter input{
    margin-left: 5px;
  }
  .pr-table-sorting .examplee{
    padding-right: 0;
  }
  ul.pagination-list li{
    padding: 0 5px;
    display: none;
  }
  #main .entry-content .pen_content_wrapper p > a.more-link{
    opacity: 1;
    margin: 0 auto;
  }
  body.pen_round_corners #main article header{
    padding: 1em;
  }
}

@media only screen and (max-width: 728px){
	#pen_header{
    display: none;
  }
  ol.top-list .head{
    flex-direction:row;
    align-items:space-between;
  }
  .pr-table-sorting form button,
  .pr-table-sorting form span{
    display: none;
  }
  body.pen_round_corners #main article header.pr-entry-header{
    height: 111px;
  }
  body.pen_round_corners #page .widget-area .widget.pen_widget_not_transparent#text-5{
    text-align: center;
  }
  #pen_right{
    width: 75%;
    float: none !important;
    margin: 0 auto;
  }
  ul.pagination-list{
    top: 0;
    margin: 25px auto 0;
  }
  #content .posts-navigation .nav-previous a,
  #content .posts-navigation .nav-next a{
    margin: 0 !important;
  }
  #content .posts-navigation .nav-previous{
    padding: 0.8em 0 0.8em;
  }
  #content .posts-navigation .nav-next{
    padding: 0.8em 0 0.8em;
  }
  ol.top-list .text-holder{
    text-align: left;
  }
}
@media only screen and (max-width: 500px) {
.tablepress-scroll-wrapper {
    overflow-x: auto;
}
  #pen_right{
    width: 100%;
    margin: 0 auto;
  }
  body.archive #main header.page-header{
    flex-direction:column;
  }
  body.archive #main header h1.page-title{
    margin-bottom: 10px;
  }
  
li.bbp-header {
	display: none;
}
}

.h3-copy {
    font-size: 20px;
    font-family: 'GothamPro';
    font-weight: 400;
    margin: 0;
}